/*
Theme Name:     datastories
Theme URI:      http: //datastori.es/
Description:    datastories theme 
Author:         Moritz Stefaner
Author URI:     http: //moritz.stefaner.eu
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");


#site-title {
   text-indent: -9999px;
   width: 325px;  /*  width of the image file. */
   height: 141px;  /*  height of the image file. */
   margin:30px 0 20px 0;
   background: url(/wp-content/themes/datastories/img/ds-logo-white.png) #fff no-repeat;
   font-size: 1px;
   line-height: 1px;
   text-decoration: none;
}

body{
	background: url(/wp-content/themes/datastories/img/bg-tiles.png);
	padding: 0;
}

#page{
	border: 1px solid #9e78dd;
	min-height: 2000px;
}
	
#access{
	background:#FFF;
	display:none;
}

#branding #searchform{
	display:none;
}

#branding{
	border-bottom: 1px dotted #9e78dd;
	border-top:none;
}

#site-description{
	margin-bottom:1em;
}

footer{

}

.widget a, .entry-meta a, #site-generator a, #reply-title{
	font-weight:400;
}

.widget-title, .entry-title, #reply-title{
 	font-weight:600; 
}

#secondary li{
	list-style:none;
	margin-bottom: .75em;
}

.blogroll li{
	margin-bottom:2em;
}

.blogroll img{
	display:block;
	float:none;
}

/* Sidebar on Post Page */
.singular #content, .singular.left-sidebar #content {
margin-left: 2% !important;
margin-right: 24% !important;
}

.singular #primary{
	margin: 0 -26.4% 0 0;
}

.singular .entry-title{
	font-size: 26px;
	line-height: 1.5;
	font-weight: 600;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title,
#primary .entry-header, #primary .entry-content, #primary footer.entry-meta, #primary #comments-title{
	width: 90%;
}

.singular .hentry {
	padding: 0;
}

.singular #secondary{
	margin-right: 4%;
}

.podlovewebplayer_meta, .podlovewebplayer_wrapper, .podlovewebplayer_chapterbox, .podlovewebplayer_chapters {
	border-radius: 0 !important;
}
.podlovewebplayer_wrapper, .episode_downloads{
	margin-bottom: 20px;
}

@media(max-width:800px){
	#content, left-sidebar #content {
		margin-right: 0 !important;
	}
}